Having trouble installing kchm in Mandrake 10.1?


Results 1 to 2 of 2

Thread: Having trouble installing kchm in Mandrake 10.1?

  1. #1
    Join Date
    Aug 2005
    Posts
    3

    Having trouble installing kchm in Mandrake 10.1?

    When I try installing kchm in KDE 3.2 I get the following error message: kchm -0.6.5-2mdk .586 (due to unsatisfied libkchm0(==0.6.5).

    I have no idea what that means. Does anyone else? Thanks.

    Also, I've installed AdobeReader 7.0 for Linux and can bring it up using $ acroread, but how would I just put an icon on the desktop instead?

  2. #2
    Join Date
    Oct 2000
    Location
    Calgary, Alberta, Canada
    Posts
    8,130
    due to unsatisfied libkchm0(==0.6.5)

    means you need ^^ to install whtever you are installing.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •